<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'fi', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Tiedoston maksimikoko';
$string['default'] = 'Käytössä oletuksena';
$string['default_help'] = 'Jos asetus on käytössä, tämä palautetapa on oletusarvoisesti käytössä kaikissa uusissa tehtävissä.';
$string['enabled'] = 'Tiedostopalaute';
$string['enabled_help'] = 'Jos tämä asetus on käytössä, opettaja voi ladata palautetiedostoja samalla kun merkitsee tehtäviä. Tiedostot voivat olla esimerkiksi erikseen merkittyjä opiskelijoiden palautuksia, erillisiä kommenttitiedostoja tai nauhoitettuja äänipalautteita.';
$string['file'] = 'Palautetiedostot';
$string['maxbytes'] = 'Tiedoston maksimikoko';
$string['maxfiles'] = 'Palautettujen tiedostojen enimmäismäärä';
$string['maximumsize'] = 'Tiedoston maksimikoko';
$string['pluginname'] = 'Tiedostopalaute';
