<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'fi', version '2.3'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lisää uusi luku';
$string['book:addinstance'] = 'Lisää uusi kirja';
$string['book:edit'] = 'Muokkaa kirjan lukuja';
$string['book:read'] = 'Lue kirja';
$string['book:viewhiddenchapters'] = 'Näytä piilotetut kirjan luvut';
$string['chapters'] = 'Näytä piilotetut kirjan luvut';
$string['chaptertitle'] = 'Luvun otsikko';
$string['confchapterdelete'] = 'Haluatko varmasti poistaa tämän luvun?';
$string['confchapterdeleteall'] = 'Haluatko varmasti poistaa tämän luvun ja sen alaluvut?';
$string['content'] = 'Sisältö';
$string['customtitles'] = 'Mukautetut otsikot';
$string['customtitles_help'] = 'Yleensä luvun otsikko näkyy sisällysluettelossa JA on otsikkona sisällön (leipätekstin) yläpuolella.

Jos rastit ruudun omasta otsikosta, luvun otsikko EI näy otsikkona sisällön yläpuolella ja voit sen sijaan kirjoittaa muuta tekstiä tähän kohtaan.';
$string['editingchapter'] = 'Luvun muokkaus';
$string['errorchapter'] = 'Virhe kirjan luvun lukemisessa.';
$string['modulename'] = 'Kirja';
$string['modulename_help'] = 'Kirja-aineistotyypillä voit luoda monisivuisia materiaaleja kirjan tyyppiseen formaattiin eli jäsentää lukuihin ja alilukuihin. Kirja voi sisältää tekstin lisäksi multimediatiedostoja, ja se on hyödyllinen sellaisten pitkien ohjeiden ja muun materiaalin esittämiseen, joka voidaan jakaa osiin. Oletusarvoisesti vain opettajat voivat muokata Kirjaa, kuten muitakin aineistoja.

Kirjaa voi käyttää esimerkiksi
* luettavan materiaalin esittämiseen
* henkilökunnan käsikirjana';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Kirjat';
$string['navexit'] = 'Sulje kirja';
$string['navnext'] = 'Seuraava';
$string['navprev'] = 'Edellinen';
$string['nocontent'] = 'Tähän kirjaan ei vielä ole lisätty sisältöä.';
$string['numbering'] = 'Lukujen otsikointi';
$string['numbering0'] = 'Ei mitään';
$string['numbering1'] = 'Numerot';
$string['numbering2'] = 'Luettelomerkit';
$string['numbering3'] = 'Sisennys';
$string['numbering_help'] = '* Ei mitään - lukujen ja alalukujen otsikoilla ei ole automaattimuotoilua. Käytä tätä, jos haluat määrittellä oman nimeämistyylisi. Esimerkiksi kirjaimet: kirjoita luvun otsikoihin "A Ensimmäinen Luku", "A.1 Aliluku",...
* Numerot - luvut ja aliluvut on numeroitu (1, 1.1, 1.2, 2, ...)
* Luettelomerkit - aliluvut sisennetään ja näytetään luettelomerkeillä
* Sisennetty - aliluvut sisennetään';
$string['numberingoptions'] = 'Käytettävissä olevat vaihtoehdot lukujen otsikointiin';
$string['numberingoptions_desc'] = 'Valitse numeroinnin vaihtoehto, jonka tulisi olla käytettävissä luotaessa uusia kirjoja.';
$string['page-mod-book-x'] = 'Mikä tahansa kirjamoduulin sivu';
$string['pluginadministration'] = 'Kirjan asetukset';
$string['pluginname'] = 'Kirja';
$string['subchapter'] = 'Alaluku';
$string['subchapternotice'] = '(Saatavilla vasta kun kirjan ensimmäinen luku on lisätty)';
$string['subplugintype_booktool'] = 'Kirja';
$string['subplugintype_booktool_plural'] = 'Kirjat';
$string['toc'] = 'Sisällysluettelo';
$string['top'] = 'Alkuun';
