<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fi', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Lisää palautus';
$string['allowsubmissions'] = 'Anna käyttäjän jatkaa palautusten lähettämistä tähän tehtävään.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Tehtävän yksityiskohdat ja palautuslomake tulevat näkyville <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Palautettavissa alkaen';
$string['allowsubmissionsfromdate_help'] = 'Jos tämä asetus on käytössä, opiskelijat eivät voi palauttaa vastauksiaan ennen asettamaasi päivää. Muuten opiskelijat voivat palauttaa vastauksensa samantien.';
$string['allowsubmissionsfromdatesummary'] = 'Tämän tehtävän voi palauttaa aikaisintaan <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Salli palautuksen muokkaaminen';
$string['alwaysshowdescription'] = 'Näytä aina kuvauskentän sisältö';
$string['alwaysshowdescription_help'] = 'Jos tämä asetus on *pois* käytöstä, yllä oleva tehtävän kuvaus näkyy opiskelijoille vasta samalla kun vastausten palautus on mahdollista.';
$string['assign:addinstance'] = 'Lisää uusi tehtävä';
$string['assign:exportownsubmission'] = 'Vie oma palautus';
$string['assign:grade'] = 'Tehtävän arviointi';
$string['assign:submit'] = 'Tehtävän palautus';
$string['assign:view'] = 'Tehtävän tarkastelu';
$string['assignfeedback'] = 'Palaute-lisäosa';
$string['assignfeedbackpluginname'] = 'Palaute-lisäosa';
$string['assignmentisdue'] = 'Palautusaika on päättynyt';
$string['assignmentmail'] = '{$a->grader} on arvioinut palauttamasi tehtävän
\'{$a->assignment}\'

Näet annetun arvioinnin tehtäväsivulla

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} on arvioinut palauttamasi tehtävän  \'<i>{$a->assignment}</i>\'<br /><br />Näet annetun arvioinnin <a href="{$a->url}">tehtäväsivun</a> alareunassa.';
$string['assignmentmailsmall'] = '{$a->grader} on arvioinut palauttamasi tehtävän  \'{$a->assignment}\'. Näet annetun arvioinnin tehtäväsivun alareunassa.';
$string['assignmentname'] = 'Tehtävän nimi';
$string['assignmentplugins'] = 'Tehtävä-lisäosat';
$string['assignmentsperpage'] = 'Näytettävien tehtävien määrä sivulla';
$string['assignsubmission'] = 'Tehtäväpalautus-lisäosa';
$string['assignsubmissionpluginname'] = 'Tehtäväpalautus-lisäosa';
$string['availability'] = 'Saatavuus';
$string['backtoassignment'] = 'Takaisin tehtävään';
$string['batchoperationconfirmlock'] = 'Lukitaanko kaikki valitut palautukset?';
$string['batchoperationconfirmreverttodraft'] = 'Muutetaanko valitut palautukset keskeneräisiksi?';
$string['batchoperationconfirmunlock'] = 'Avaa lukitus kaikilta valituilta palautuksilta';
$string['batchoperationlock'] = 'lukitse palautukset';
$string['batchoperationreverttodraft'] = 'muuta palautukset keskeneräisiksi';
$string['batchoperationsdescription'] = 'Valituille...';
$string['batchoperationunlock'] = 'avaa palautukset muokattaviksi';
$string['changegradewarning'] = 'Tehtävässä on arvioituja palautuksia. Tehtävän arviointiasteikon muuttaminen ei automaattisesti skaalaa annettuja arvosanoja uudelle asteikolle. Arvioi siis kaikki jo arvioidut tehtävät uudelleen, jos haluat vaihtaa tehtävän arviointiasteikkoa.';
$string['choosegradingaction'] = 'Arviointitoimenpide';
$string['chooseoperation'] = 'Valitse toimenpide';
$string['comment'] = 'Kommentoi';
$string['configshowrecentsubmissions'] = 'Kaikki näkevät palautustapahtumat viimeisimpien tapahtumien listalla';
$string['confirmbatchgradingoperation'] = 'Oletko varma, että haluat tehdä toiminnon  {$a->operation} {$a->count} opiskelijalle?';
$string['confirmsubmission'] = 'Oletko varma, että haluat palauttaa työsi arvioitavaksi? Tämän jälkeen et voi tehdä enää muutoksia.';
$string['conversionexception'] = 'Tehtävää ei pystytty konvertoimaan. Virhe oli: {$a}.';
$string['couldnotconvertgrade'] = 'Tehtäväpalautuksen arvosanaa ei pystytty konvertoimaan käyttäjälle {$a}.';
$string['couldnotconvertsubmission'] = 'Tehtäväpalautusta ei pystytty konvertoimaan käyttäjälle {$a}.';
$string['couldnotcreatecoursemodule'] = 'Kurssimoduulia ei voitu luoda.';
$string['couldnotcreatenewassignmentinstance'] = 'Tehtävän lisääminen ei onnistunut.';
$string['couldnotfindassignmenttoupgrade'] = 'Vanhaa tehtäväinstanssia ei löytynyt päivitystä varten';
$string['currentgrade'] = 'Nykyinen arvosana';
$string['defaultplugins'] = 'Tehtävän oletusasetukset';
$string['defaultplugins_help'] = 'Nämä asetukset määrittelevät oletusarvot kaikille uusille tehtäville.';
$string['deleteallsubmissions'] = 'Poista kaikki palautetut tehtävät';
$string['deletepluginareyousure'] = 'Poista tehtävä-lisäosa {$a}: oletko varma?';
$string['deletepluginareyousuremessage'] = 'Olet poistamassa kokonaan tehtävä-lisäosan  {$a}. Poistat samalla kaikki tähän lisäosaan liittyvät tiedot ja palautukset tietokannasta. Oletko AIVAN VARMA, että haluat jatkaa?';
$string['deletingplugin'] = 'Poistetaan lisäosa {$a}.';
$string['description'] = 'Kuvaus';
$string['downloadall'] = 'Lataa kaikki palautukset zip-tiedostona';
$string['duedate'] = 'Palautettava viimeistään';
$string['duedate_help'] = 'Tämä tarkoittaa palautusajan päättymistä. Jos opiskelijat saavat palauttaa myös myöhässä, kaikki tämän ajan jälkeen palautetut vastaukset merkitään myöhästyneiksi.';
$string['duedateno'] = 'Ei palautusten päättymisaikaa';
$string['duedatereached'] = 'Tehtävän palautusten päättymisaika on mennyt';
$string['duedatevalidation'] = 'Palautusten päättymisajan on oltava myöhempi kuin palautusten alkamisaika.';
$string['editaction'] = 'Toiminnot...';
$string['editsubmission'] = 'Muokkaa palautustani';
$string['enabled'] = 'Käytössä';
$string['errornosubmissions'] = 'Ladattavia palautuksia ei ole';
$string['errorquickgradingvsadvancedgrading'] = 'Arvosanat eivät tallentuneet, koska tämä tehtävä käyttää edistynyttä arviointia';
$string['errorrecordmodified'] = 'Arvosanat eivät tallentuneet, koska joku toinen henkilö on muokannut yhtä tai useampaa arviointikenttää sen jälkeen, kun avasit tämän sivun.';
$string['feedback'] = 'Palaute';
$string['feedbackavailablehtml'] = '{$a->username} on antanut sinulle palautetta tehtävään {$a->assignment}.
<br/><br/>
Voit lukea palautteen täältä:

<a href="{$a->url}">Tehtävän palautus</a>.';
$string['feedbackavailablesmall'] = '{$a->username} on arvioinut tehtävän {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} on antanut sinulle palautetta tehtävään {$a->assignment}.

Voit lukea palautteen täältä:

{$a->url}';
$string['feedbackplugin'] = 'Palaute-lisäosa';
$string['feedbackpluginforgradebook'] = 'Palaute-lisäosa, joka syöttää kommentteja arviointikirjaan';
$string['feedbackpluginforgradebook_help'] = 'Vain yksi tehtävän palaute-lisäosista (kerrallaan) voi syöttää palautteita arviointikirjaan.';
$string['feedbackplugins'] = 'Palaute-lisäosat';
$string['feedbacksettings'] = 'Palauteasetukset';
$string['filesubmissions'] = 'Tiedostopalautukset';
$string['filter'] = 'Näytä';
$string['filternone'] = 'Kaikki';
$string['filterrequiregrading'] = 'Odottaa arviointia';
$string['filtersubmitted'] = 'Palautettu';
$string['gradeabovemaximum'] = 'Arvosanan tulee olla pienempi tai yhtä suuri kuin {$a}.';
$string['gradebelowzero'] = 'Arvosanan tulee olla suurempi tai yhtä suuri kuin nolla.';
$string['graded'] = 'Arvioitu';
$string['gradedby'] = 'Arvioija';
$string['gradedon'] = 'Arviointipäivä';
$string['gradeoutof'] = 'Arvosana (0 - {$a})';
$string['gradeoutofhelp'] = 'Arvosana';
$string['gradeoutofhelp_help'] = 'Kirjoita opiskelijan vastauksen arvosana tähän. Voit käyttää desimaaleja.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} on palauttanut tehtävän \'{$a->assignment}\'.</i><br /><br />
Pääset tehtävään Moodlesta, <a href="{$a->url}">tästä linkistä</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} on palauttanut tehtävän {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} on palauttanut tehtävän {$a->assignment}.

Pääset tehtävään Moodlesta alla olevan linkin kautta.
{$a->url}';
$string['gradestudent'] = 'Arvioi opiskelija: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Arvioi {$a}';
$string['grading'] = 'Arviointi';
$string['gradingoptions'] = 'Valinnaiset asetukset';
$string['gradingstatus'] = 'Arvioinnin tila';
$string['gradingstudentprogress'] = 'Arvioidaan opiskelijaa {$a->index} / {$a->count}';
$string['gradingsummary'] = 'Arvioinnin yhteenveto';
$string['hideshow'] = 'Piilota/Näytä';
$string['instructionfiles'] = 'Ohjeistustiedostot';
$string['invalidfloatforgrade'] = 'Annettua arvosanaa ei pystytä tulkitsemaan: {$a}';
$string['invalidgradeforscale'] = 'Annettu arvosana on virheellinen nykyiselle asteikolle';
$string['lastmodifiedgrade'] = 'Viimeksi muutettu (Arviointi)';
$string['lastmodifiedsubmission'] = 'Viimeksi muutettu (Palautus)';
$string['locksubmissionforstudent'] = 'Estä uudet palautukset opiskelijalta: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Lukitse palautukset';
$string['manageassignfeedbackplugins'] = 'Hallinnoi tehtävän palaute-lisäosia';
$string['manageassignsubmissionplugins'] = 'Hallinnoi tehtävän palautus-lisäosia';
$string['messageprovider:assign_notification'] = 'Tehtävien suorittamiseen liittyvät ilmoitukset';
$string['modulename'] = 'Tehtävä';
$string['modulename_help'] = 'Tehtävä-aktiviteetilla opettaja voi antaa tehtäviä, kerätä vastaukset sekä arvioida ne sanallisesti ja arvosana-asteikolla. <strong>Huomaa, että vain kurssialueen opettajat saavat nähdä palautetut vastaukset</strong>.

Opiskelijat voivat palauttaa tiedostokoon rajoissa mitä vain tiedostoja, kuten tekstinkäsittely- tai taulukkolaskentaohjelmalla tuotettuja dokumentteja, kuvia, ääni- ja videotiedostoja. Vaihtoehtoisesti tai lisäksi tehtävän voi palauttaa kirjoittamalla tekstiä Moodlessa tekstieditorilla. Voit hyödyntää tehtävä-aktiviteettia myös pelkkänä tehtävänantona oppimistehtävään, joka toteutetaan Moodlen ulkopuolella. Tällöinkin voit edelleen arvioida opiskelijoiden suoritukset, vaikka he eivät palautakaan Moodleen mitään.

Arviointi voi muodostua sanallisesta palautteesta, arvosanasta ja yhdestä tai useammasta palautetiedostosta, esimerkiksi opiskelijan työn kommenttien kera tai äänitetyn palautteen. Tehtävän arvosanaan voit käyttää numeerista tai sanallista asteikkoa, jollaisen voit tehdä myös itse. Vaihtoehtoisesti voit antaa arvionnin arviointimatriisin tai arviointiohjeistuksen avulla. Tällöin voit julkaista arviointikriteerit myös opiskelijoille jo tehtävän tekemisen ajaksi.

Tehtävän lopulliset arvosanat näkyvät myös arviointikirjassa.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Tehtävät';
$string['mysubmission'] = 'Oma palautukseni:';
$string['newsubmissions'] = 'Palautetut tehtävät';
$string['nofiles'] = 'Ei tiedostoja.';
$string['nograde'] = 'Ei arvosanaa';
$string['noonlinesubmissions'] = 'Tähän tehtävään ei vastata Moodlessa';
$string['nosavebutnext'] = 'Seuraava';
$string['nosubmission'] = 'Tähän tehtävään ei ole vielä vastattu';
$string['notgraded'] = 'Ei arvioitu';
$string['notgradedyet'] = 'Ei vielä arvioitu';
$string['notifications'] = 'Ilmoitukset';
$string['notsubmittedyet'] = 'Ei vielä palautettu';
$string['nousersselected'] = 'Yhtään käyttäjää ei ollut valittuna';
$string['numberofdraftsubmissions'] = 'Keskeneräiset';
$string['numberofparticipants'] = 'Opiskelijoita';
$string['numberofsubmissionsneedgrading'] = 'Odottaa arviointia';
$string['numberofsubmittedassignments'] = 'Palautuksia';
$string['offline'] = 'Ei verkon kautta tehtävää palautusta';
$string['outlinegrade'] = 'Arvosana: {$a}';
$string['overdue'] = '<font color="red">Tehtävän viimeinen palautusaika oli {$a} sitten</font>';
$string['page-mod-assign-view'] = 'Tehtävämoduulin pääsivu';
$string['page-mod-assign-x'] = 'Mikä tahansa tehtävämoduulin sivu';
$string['pluginadministration'] = 'Tehtävän hallinnointi';
$string['pluginname'] = 'Tehtävä';
$string['preventlatesubmissions'] = 'Estä myöhästyneet palautukset';
$string['preventlatesubmissions_help'] = 'Jos tämä asetus on käytössä, opiskelijat eivät voi palauttaa vastauksiaan eräpäivän jälkeen. Jos asetus on pois käytöstä, opiskelijat voivat palauttaa vastauksensa myös eräpäivän jälkeen.';
$string['preventsubmissions'] = 'Estä opiskelijaa tekemästä uusia palautuksia tähän tehtävään';
$string['preventsubmissionsshort'] = 'Estä palautusten muokkaaminen';
$string['previous'] = 'Edellinen';
$string['quickgrading'] = 'Nopea arviointi';
$string['quickgrading_help'] = 'Nopealla arvioinnilla voit antaa palautteet ja arvosanat suoraan opiskelijalistassa sen sijaan, että avaat kunkin opiskelijan henkilökohtaisen palautenäkymän. Nopeaa arviointia ei voi käyttää edistyneen arvionnin eli esimerkiksi arviointimatriisin kanssa, eikä sitä suositella käytettäväksi, jos arvosana muodostuu osista.';
$string['quickgradingchangessaved'] = 'Muutokset arvosanoihin tallennettu';
$string['quickgradingresult'] = 'Nopea arviointi';
$string['reverttodraft'] = 'Muuta palautuksen tila keskeneräiseksi.';
$string['reverttodraftforstudent'] = 'Muuta palautukset keskeneräisiksi opiskelijalta:  (id={$a->id}, nimi={$a->fullname}).';
$string['reverttodraftshort'] = 'Muuta palautus keskeneräiseksi';
$string['reviewed'] = 'Arvioinut';
$string['saveallquickgradingchanges'] = 'Tallenna kaikki nopean arvioinnin muutokset';
$string['savechanges'] = 'Tallenna muutokset';
$string['savenext'] = 'Tallenna ja näytä seuraava';
$string['selectlink'] = 'Valitse...';
$string['sendlatenotifications'] = 'Ilmoita myöhästyneistä palautuksista opettajille';
$string['sendlatenotifications_help'] = 'Jos tämä asetus on käytössä, kaikki kurssialueen opettajat saavat viestin aina kun opiskelija palauttaa vastauksensa myöhässä. Kukin opettaja voi säätää saapuvien viestien kanavan (sähköposti, Moodle-viesti vai ei kumpaakaan) omista profiiliasetuksistaan.';
$string['sendnotifications'] = 'Ilmoita palautuksista opettajille';
$string['sendnotifications_help'] = 'Jos tämä asetus on käytössä, kaikki kurssialueen opettajat saavat viestin aina, kun opiskelija palauttaa vastauksensa ajallaan tai myöhässä. Kukin opettaja voi säätää saapuvien viestien kanavan (sähköposti, Moodle-viesti vai ei kumpaakaan) omista profiiliasetuksistaan.';
$string['sendsubmissionreceipts'] = 'Lähetä opiskelijalle kuittaus tehtäväpalautuksesta';
$string['sendsubmissionreceipts_help'] = 'Tämä asetus lähettää palautuksesta kuittauksen opiskelijalle itselleen. Opiskelija saa siis viestin joka kerta kun hänen palautuksensa on onnistunut.';
$string['settings'] = 'Tehtävän asetukset';
$string['showrecentsubmissions'] = 'Näytä viimeisimmät palautukset';
$string['submission'] = 'Palautus';
$string['submissiondrafts'] = 'Ota Lähetä arvioitavaksi -toiminto käyttöön';
$string['submissiondrafts_help'] = 'Jos tämä asetus on käytössä, opiskelijoiden on erikseen napsautettava Lähetä arvioitavaksi -painiketta lukitakseen lopullisen vastauksensa. Tämä siis mahdollistaa opiskelijoille palautuksen pitämisen luonnoksena tarpeen mukaan. Jos vaihdat asetuksen vaihtoehdosta "Ei" vaihtoehtoon "Kyllä" opiskelijoiden jo palautettua tehtäviä, jo tehdyt palautukset palautukset katsotaan lopullisiksi ja ne lukittuvat.';
$string['submissionempty'] = 'Mitään ei palautettu';
$string['submissionnotready'] = 'Tämä tehtävä ei ole vielä valmis palautettavaksi:';
$string['submissionplugins'] = 'Palautukseen liittyvät lisäosat';
$string['submissionreceipthtml'] = 'Olet palauttanut vastauksesi tehtävään {$a->assignment}
<br/><br/>

Katso halutessasi <a href="{$a->url}">palautuksen tilanne Moodlesta</a>.';
$string['submissionreceipts'] = 'Lähetä opiskelijalle kuittaus palautetusta tehtävästä';
$string['submissionreceiptsmall'] = 'Olet palauttanut vastauksesi tehtävään {$a->assignment}';
$string['submissionreceipttext'] = 'Olet palauttanut vastauksesi tehtävään {$a->assignment}

Pääset näkemään palautuksesi tilanteen Moodlesta, alla olevasta osoitteesta.

{$a->url}';
$string['submissions'] = 'Palautukset';
$string['submissionsclosed'] = 'Palautusaika on päättynyt';
$string['submissionsettings'] = 'Palautuksen asetukset';
$string['submissionslocked'] = 'Tähän tehtävään ei voi vastata';
$string['submissionslockedshort'] = 'Palautusta ei saa muokata';
$string['submissionsnotgraded'] = 'Arvioimattomat palautukset: {$a}';
$string['submissionstatus'] = 'Palautuksen tila';
$string['submissionstatus_'] = 'Ei palautusta';
$string['submissionstatus_draft'] = 'Keskeneräinen (ei lähetetty arvioitavaksi)';
$string['submissionstatus_marked'] = 'Arvioitu';
$string['submissionstatus_new'] = 'Uusi palautus';
$string['submissionstatus_submitted'] = 'Lähetetty arvioitavaksi';
$string['submissionstatusheading'] = 'Palautuksen tila';
$string['submitaction'] = 'Lähetä arvioitavaksi';
$string['submitassignment'] = 'Lähetä arvioitavaksi';
$string['submitassignment_help'] = 'Kun olet palauttanut tämän tehtävän, et voi enää muokata sitä.';
$string['submitted'] = 'Palautettu';
$string['submittedearly'] = 'Palautus tehtiin {$a} ennen määräaikaa';
$string['submittedlate'] = 'Palautus tehtiin myöhässä {$a} määräajan jälkeen';
$string['submittedlateshort'] = '{$a} myöhässä';
$string['textinstructions'] = 'Tehtävän ohjeistus';
$string['timemodified'] = 'Viimeksi muokattu';
$string['timeremaining'] = 'Palautusaikaa jäljellä';
$string['unlocksubmissionforstudent'] = 'Salli palautukset opiskelijalle: (id={$a->id}, nimi={$a->fullname}).';
$string['unlocksubmissions'] = 'Avaa palautusten lukitus';
$string['updategrade'] = 'Päivitä arvosanaa';
$string['updatetable'] = 'Tallenna ja päivitä taulukko';
$string['upgradenotimplemented'] = 'Päivitystä ei ole toteutettu lisäosassa ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Näytä palaute';
$string['viewfeedbackforuser'] = 'Näytä palaute käyttäjälle: {$a}';
$string['viewfullgradingpage'] = 'Avaa erillinen arviointisivu antaaksesi palautetta';
$string['viewgradebook'] = 'Näytä arviointikirja';
$string['viewgrading'] = 'Näytä palautukset';
$string['viewgradingformforstudent'] = 'Näytä opiskelijan (id={$a->id}, nimi={$a->fullname}) arviointisivu.';
$string['viewownsubmissionform'] = 'Näytä oma tehtävän palautussivu.';
$string['viewownsubmissionstatus'] = 'Näytä oman palautuksen tilasivu.';
$string['viewsubmission'] = 'Näytä palautus';
$string['viewsubmissionforuser'] = 'Näytä opiskelijan {$a} palautukset';
$string['viewsubmissiongradingtable'] = 'Näytä palautusten arviointitaulukko';
